## ticcutils 0.3

=== debian/changelog ===
ticcutils (0.3-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 14:49:32 +0200

ticcutils (0.2-5) unstable; urgency=low

  [ Ko van der Sloot ]
  * debian/{compat,control}: debhelper compatibility level lowered from 9 to 8. 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 15 Aug 2012 14:48:14 +0200

ticcutils (0.2-4) unstable; urgency=low

  * First upload to Debian archive (closes: #684756).
  * debian/control: improve description.
  * debian/{compat,control}: debhelper compatibility level raised from 7 to 9. 
  * debian/control: Standards-Version upgraded from policy 3.9.2 to 3.9.3 (no
    other changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 14 Aug 2012 22:49:08 +0200

ticcutils (0.2-3) unstable; urgency=low

  * resolved the 'package-name-doesnt-match-sonames' warning

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 14 Aug 2012 14:38:52 +0200

ticcutils (0.2-2) unstable; urgency=low

  * debian/libticcutil-dev.install: changed name of include dir

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 14 Aug 2012 12:39:52 +0200

libticcutils (0.2-1) unstable; urgency=low

  * First non-public release.

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Tue, 14 Aug 2012 11:17:28 +0100
