=== debian/control ===
Source: ticcutils
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 8), pkg-config
Standards-Version: 3.9.3
Homepage: http://ilk.uvt.nl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libticcutils/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/libticcutils/trunk/

Package: libticcutils1-dev
Section: libdevel
Architecture: any
Depends: libticcutils1 (= ${binary:Version}),${misc:Depends}
Description: library for TiCC software
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the header files required to compile C++ programs
 that use libticcutils.

Package: libticcutils1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for TiCC software
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the runtime files required to run programs that use
 libticcutils.
