=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 45301 2012-08-14 09:28:46Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/libticcutils/tags/0.3-1/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
