=== debian/watch ===
# $Id: watch 44548 2012-03-01 14:19:43Z sloot-guest $
# $URL: svn+ssh://sloot-guest@svn.debian.org/svn/debian-science/packages/libfolia/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/ticcutils-(.*)\.tar\.gz
