## ticcutils 0.4

=== debian/changelog ===
ticcutils (0.4-5ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 07:03:34 +0000

ticcutils (0.4-5) unstable; urgency=low

  * debian/libticcutils2-dev.install, debian/libticcutils-dev.install,
    debian/control: rename libticcutils-dev to libticcutils2-dev.
    upstream cannot guarantee strong compatibility yet.
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * have informed upstream about outdated (2012-02) autotools helper files
    config.{sub,guess}.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 01 Aug 2013 15:30:13 +0200

ticcutils (0.4-4) unstable; urgency=low

  * debian/control: remove obsolete DM-Upload-Allowed.
  * debian/libticcutils2-dev.install, debian/libticcutils-dev.install,
    debian/control: rename libticcutils2-dev to libticcutils-dev.  Add
    libticcutils2-dev to Conflicts and Replaces.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 20:39:03 +0200

ticcutils (0.4-3) unstable; urgency=low

  * debian/control: added Replaces: libticcutils1-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 15:14:58 +0200

ticcutils (0.4-2) unstable; urgency=low

  * debian/control: added Conflicts: libticcutils1-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 14:52:22 +0200

ticcutils (0.4-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: added dependency on libxml2. We now build libticcutils2 and
    libticcutils2-dev
  * debian/libticcutils2{-dev}.install new files

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 09:41:17 +0200

ticcutils (0.3-2) unstable; urgency=low

  * Rebuild for Debian jessie.
  * debian/watch: more strict, no longer match ticcutils-latest.tar.gz symlink.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 27 Nov 2012 08:21:52 +0100
