=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: ticcutils
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 8), pkg-config
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 8), dh-autoreconf, pkg-config, libxml2-dev
+Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libticcutils/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/libticcutils/trunk/
 
-Package: libticcutils1-dev
+Package: libticcutils2-dev
 Section: libdevel
 Architecture: any
-Depends: libticcutils1 (= ${binary:Version}),${misc:Depends}
+Depends: libticcutils2 (= ${binary:Version}),${misc:Depends}
+Conflicts: libticcutils1-dev, libticcutils-dev
+Replaces: libticcutils1-dev, libticcutils-dev
 Description: library for TiCC software
  The TiCC utils C++ library contains useful functions and other goodies for
  general use in TiMBL and other parts of the TiCC software stack and beyond.
@@ -25,7 +27,7 @@
  This package provides the header files required to compile C++ programs
  that use libticcutils.
 
-Package: libticcutils1
+Package: libticcutils2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
