=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,4 @@
 # See uscan(1) for format
 
 version=3
-http://software.ticc.uvt.nl/ticcutils-(.*)\.tar\.gz
+http://software.ticc.uvt.nl/ticcutils-([\d\.-]+)\.tar\.gz
