## ticcutils 0.7

=== debian/changelog ===
ticcutils (0.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for the g++ 5 transition (see #791301) 

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 11 Aug 2015 22:20:05 +0100

ticcutils (0.7-2) unstable; urgency=medium

  * debian/control: add missing build-depends zlib1g-dev; fixed FTBFS.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 30 Oct 2014 09:47:41 +0100

ticcutils (0.7-1) unstable; urgency=medium

  * New Upstream Release
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).
  * debian/*: change version control tags from Subversion to git.
  * debian/watch: more strict.
  * debian/control: enhance short description (thanks lintian).
  * debian/{control,rules}: add dh-autoreconf to Build-Depends, add
    autoreconf.mk to rules. This fixes: 'ticcutils: use dh-autoreconf in
    order to build on new architectures':
    "The package ticcutils fails to build on ppc64el, as on new architectures,
     because the config.{guess,sub} and libtool files are out of date, and
     are not updated during the build, causing the following error, because
     shared library is not generated. ``cp: cannot stat
     'debian/tmp/usr/lib/libticcutils.so': No such file or directory''.  I
     just created a patch that enables the package to be reconfigured during
     the build process, so, updating the libtool files. I am using the
     following URL as reference: https://wiki.debian.org/qa.debian.org/
     FTBFS#A2014-01-21_using_dh-autoreconf_during_the_build ."  Thanks Breno
     Leitao for the patch.  (Closes: #752798).
  * debian/copyright: point to the version of the license the package
    references in its license statement; not to versionless symlink in
    /usr/share/common-licenses (thanks lintian).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 30 Oct 2014 07:50:36 +0100

ticcutils (0.5-1) trusty; urgency=low

  * New Upstream Release
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.5
  * debian/changelog (this file) use 'trusty' as the distribution name, while
    lintian rejects 'unstable'

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 12 Jun 2014 16:14:44 +0200
