=== debian/control ===
Source: ticcutils
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Ko van der Sloot <ko.vandersloot@uvt.nl>
Section: science
Priority: extra
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               pkg-config,
               libxml2-dev,
               libtar-dev,
               libbz2-dev,
               libboost-regex-dev,
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticcutils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticcutils.git
Homepage: http://ilk.uvt.nl/

Package: libticcutils2-dev
Architecture: any
Section: libdevel
Depends: libticcutils2v5 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libticcutils1-dev,
          libticcutils-dev
Description: library for TiCC software - development files
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the header files required to compile C++ programs
 that use libticcutils.

Package: libticcutils2v5
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libticcutils2
Replaces: libticcutils2
Description: library for TiCC software - runtime files
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the runtime files required to run programs that use
 libticcutils.
