=== debian/rules ===
#!/usr/bin/make -f

# git://anonscm.debian.org/debian-science/packages/libticcutils.git

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

# DEB_VERBOSE_ALL
