## ticcutils 0.13.1

=== debian/changelog ===
ticcutils (0.13.1-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:32:57 +0000

ticcutils (0.13.1-1) unstable; urgency=medium

  * New Upstream Release, 26 jul 2016.  We've missed 0.13 (11 jul
    2016), 0.12 (7 jun 2016) and 0.11 (14 jan 2016).
    - https://github.com/LanguageMachines/ticcutils/issues/3

  [ Joost van Baal-Ilić ]
  * Acknowlegde Non-maintainer upload (0.4-5.1), thanks Aurelien Jarno.
    - debian/rules, debian/control: Use dh-autoreconf to update autoconf and
      libtool files (Closes: #752798).
  * Acknowlegde Non-maintainer upload (0.7-2.1), thanks Jonathan Wiltshire.
  * debian/control: add autoconf-archive to Build-depends: new upstream
    apparently needs this.

  [ Maarten van Gompel ]
  * homepage update
  * updated debian/watch to github

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 28 Jul 2016 05:51:33 +0200

ticcutils (0.4-5.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission. Thanks.
  * Use dh-autoreconf to update autoconf and libtool files (Closes: #752798).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 10 Sep 2014 20:51:05 +0200
