=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                debhelper (>= 8),
                dh-autoreconf,
                pkg-config,
+               autoconf-archive,
                libxml2-dev,
                libtar-dev,
                libbz2-dev,
@@ -16,7 +17,7 @@
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticcutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticcutils.git
-Homepage: http://ilk.uvt.nl/
+Homepage: https://github.com/LanguageMachines/ticcutils
 
 Package: libticcutils2-dev
 Architecture: any
