=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/libticcutils.git

# See uscan(1) for format

version=3
https://github.com/LanguageMachines/ticcutils/releases /LanguageMachines/ticcutils/archive/v(.+)\.tar\.gz
