## ticcutils 0.14

=== debian/changelog ===
ticcutils (0.14-1build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:24:56 +0000

ticcutils (0.14-1) unstable; urgency=medium

  * New upstream release
  * added myself as maintainer
  * debian/control: updated standards version
  * debian/compat: bumped to 10
  * debian/control: cleanup (whitespace),
    updated Vcs-Git, Vcs-Browser,
    removed old libticcutils1*install
  * debian/copyright: updated and reordered, tried to comply to DEP-5
  * multiple files: removed redundant comment on first line
    (Thanks to Mattia Rizzolo for pointing out most of the above)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 13:48:33 +0200
