=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: ticcutils
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Ko van der Sloot <ko.vandersloot@uvt.nl>
+           Ko van der Sloot <ko.vandersloot@uvt.nl>,
+           Maarten van Gompel <proycon@anaproy.nl>
 Section: science
 Priority: extra
-Build-Depends: cdbs,
-               debhelper (>= 8),
+Build-Depends: autoconf-archive,
+               cdbs,
+               debhelper (>= 10),
                dh-autoreconf,
+               libboost-regex-dev,
+               libbz2-dev,
+               libtar-dev,
+               libxml2-dev,
                pkg-config,
-               autoconf-archive,
-               libxml2-dev,
-               libtar-dev,
-               libbz2-dev,
-               libboost-regex-dev,
                zlib1g-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticcutils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticcutils.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libticcutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libticcutils.git
 Homepage: https://github.com/LanguageMachines/ticcutils
 
 Package: libticcutils2-dev
@@ -24,8 +25,8 @@
 Section: libdevel
 Depends: libticcutils2v5 (= ${binary:Version}),
          ${misc:Depends}
-Replaces: libticcutils1-dev,
-          libticcutils-dev
+Replaces: libticcutils-dev,
+          libticcutils1-dev
 Description: library for TiCC software - development files
  The TiCC utils C++ library contains useful functions and other goodies for
  general use in TiMBL and other parts of the TiCC software stack and beyond.
@@ -40,8 +41,8 @@
 Package: libticcutils2v5
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libticcutils2
 Replaces: libticcutils2
 Description: library for TiCC software - runtime files
