## ticcutils 0.20

=== debian/changelog ===
ticcutils (0.20-1build6) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:42:34 +0100

ticcutils (0.20-1build4) focal; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 19:05:53 +0000

ticcutils (0.20-1build3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:55:40 +0100

ticcutils (0.20-1build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:47:57 +0000

ticcutils (0.20-1build1) eoan; urgency=medium

  * No change rebuild against new boost regex icu encoded abi ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 May 2019 18:13:52 +0100

ticcutils (0.20-1) unstable; urgency=medium

  * New upstream release (v0.20; skipped v0.15-v0.19)
  * New library package libticcutils5 because SO
    version changed to 5. Replaces libticcutils3
  * debian/control: Updated vcs-git, vcs-browser for salsa,
    updated standards version
  * debian/control: Migrating away from cdbs
  * debian/control: Added dependency libicu-dev
  * reverted -dev package to unversioned name
    (as recommended by Mattia Rizzolo)
  * debian/compat: bumped to debhelper v11
  * debian/control: removed dh-autoreconf build dependency,
    is already incorporated in debhelper>=10
  * debian/control: Removing Replaces/Conflicts on libticcutils5
    and adding Conflicts for libticcutils-dev
    as recommended by Sébastien Villemot
  * debian/copyright: Updated main copyright information
  * debian/copyright: Added copyright for m4 files
  * debian/control: more meaningful short description

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 14:38:48 +0100
