=== debian/control ===
Source: ticcutils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Ko van der Sloot <ko.vandersloot@uvt.nl>,
           Maarten van Gompel <proycon@anaproy.nl>
Section: science
Priority: optional
Build-Depends: autoconf-archive,
               debhelper (>= 11),
               libboost-regex-dev,
               libbz2-dev,
               libtar-dev,
               libicu-dev,
               libxml2-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/science-team/libticcutils.git
Vcs-Browser: https://salsa.debian.org/science-team/libticcutils
Homepage: https://github.com/LanguageMachines/ticcutils

Package: libticcutils-dev
Architecture: any
Section: libdevel
Depends: libticcutils5 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libticcutils1-dev,
          libticcutils2-dev
Conflicts: libticcutils1-dev,
          libticcutils2-dev
Description: utility functions used in the context of Natural Language Processing (headers)
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the header files required to compile C++ programs
 that use libticcutils.

Package: libticcutils5
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utility functions used in the context of Natural Language Processing (library)
 The TiCC utils C++ library contains useful functions and other goodies for
 general use in TiMBL and other parts of the TiCC software stack and beyond.
 .
 TiCC utils is a product of the Tilburg centre for Cognition and Communication
 (Tilburg University, The Netherlands).  If you do scientific research in
 Natural Language Processing, TiCC software will likely be of use to you.
 .
 This package provides the runtime files required to run programs that use
 libticcutils.
