## ticcutils 0.24

=== debian/changelog ===
ticcutils (0.24-2build2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:52:50 +0100

ticcutils (0.24-2build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:19:39 +0000

ticcutils (0.24-2) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 17:24:44 +0200

ticcutils (0.24-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.24; skipped v0.21-v0.23)
  * debian/control: Removed boost dependency
  * New library package libticcutils8 because SO
    version changed to 8. Replaces libticcutils5
    (intermediate versions were not packaged)
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

  [ Mattia Rizzolo ]
  * d/control: Add Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * d/rules: drop unused include of architecture.mk.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 21 Apr 2020 19:03:22 +0200
