=== debian/control ===
--- 
+++ 
@@ -7,28 +7,29 @@
 Section: science
 Priority: optional
 Build-Depends: autoconf-archive,
-               debhelper (>= 11),
-               libboost-regex-dev,
+               debhelper-compat (= 12),
                libbz2-dev,
+               libicu-dev,
                libtar-dev,
-               libicu-dev,
                libxml2-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/libticcutils.git
 Vcs-Browser: https://salsa.debian.org/science-team/libticcutils
 Homepage: https://github.com/LanguageMachines/ticcutils
 
 Package: libticcutils-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libticcutils5 (= ${binary:Version}),
+Depends: libticcutils8 (= ${binary:Version}),
          ${misc:Depends}
 Replaces: libticcutils1-dev,
           libticcutils2-dev
 Conflicts: libticcutils1-dev,
-          libticcutils2-dev
+           libticcutils2-dev
 Description: utility functions used in the context of Natural Language Processing (headers)
  The TiCC utils C++ library contains useful functions and other goodies for
  general use in TiMBL and other parts of the TiCC software stack and beyond.
@@ -40,8 +41,9 @@
  This package provides the header files required to compile C++ programs
  that use libticcutils.
 
-Package: libticcutils5
+Package: libticcutils8
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
