=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/LanguageMachines/ticcutils/releases /LanguageMachines/ticcutils/releases/download/v(.+)/ticcutils-(?:.+)\.tar\.gz
