## ticcutils 0.34

=== debian/changelog ===
ticcutils (0.34-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 14:05:12 +0000

ticcutils (0.34-1) experimental; urgency=medium

  * Team upload
  * Keep dpkg-dev version from 64-bit time_t transition

  [ Maarten van Gompel ]
  * New upstream release (v0.34; skipped v0.24-v0.33.1)
  * debian/control: Removed libtar dependency
  * New library package libticcutils9 because SO
    version changed to 9. Replaces libticcutils8
  * debian/copyright: Updated years and upstream contact

 -- Bastian Germann <bage@debian.org>  Mon, 04 Mar 2024 10:54:36 +0100
