=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ticcutils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
@@ -8,11 +7,11 @@
 Priority: optional
 Build-Depends: autoconf-archive,
                debhelper-compat (= 12),
+               dpkg-dev (>= 1.22.5),
                libbz2-dev,
                libicu-dev,
-               libtar-dev,
                libxml2-dev,
-               pkg-config,
+               pkgconf,
                zlib1g-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -24,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libticcutils8 (= ${binary:Version}),
+Depends: libticcutils9 (= ${binary:Version}),
          ${misc:Depends}
 Replaces: libticcutils1-dev,
           libticcutils2-dev
@@ -41,7 +40,7 @@
  This package provides the header files required to compile C++ programs
  that use libticcutils.
 
-Package: libticcutils8
+Package: libticcutils9
 Architecture: any
 Multi-Arch: same
 Section: libs
