## ticcutils 0.36

=== debian/changelog ===
ticcutils (0.36-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.36; skipped v0.35).
    (Closes: #1092324)
  * Ignore man pages (mostly unfinished)
  * New library package libticcutils10 because SO
    version changed to 10.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Deal with dh_missing --fail-missing default in dh compat 13

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 9 Jan 2025 15:18:40 +0100
