=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ticcutils
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
 Priority: optional
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
                libbz2-dev,
                libicu-dev,
                libxml2-dev,
                pkgconf,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/libticcutils.git
 Vcs-Browser: https://salsa.debian.org/science-team/libticcutils
@@ -23,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libticcutils9 (= ${binary:Version}),
+Depends: libticcutils10 (= ${binary:Version}),
          ${misc:Depends}
 Replaces: libticcutils1-dev,
           libticcutils2-dev
@@ -40,7 +40,7 @@
  This package provides the header files required to compile C++ programs
  that use libticcutils.
 
-Package: libticcutils9
+Package: libticcutils10
 Architecture: any
 Multi-Arch: same
 Section: libs
