=== debian/watch ===
# See uscan(1) for format

version=4
opts="searchmode=plain,\
filenamemangle=s%.*/v?@ANY_VERSION@%ticcutils-$1.tar.gz%" \
https://api.github.com/repos/LanguageMachines/ticcutils/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
